en:
  camillo-marmiroli:
    chapter-6:
      c: 6
      title: The colour of the unit
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,00
          to: 00:00:07,05
          text: Our unit was red, all communist, because we had some true communists.
        sequence-2:
          s: 2
          from: 00:00:07,06
          to: 00:00:10,17
          text: The 144th Brigade was called “Antonio Gramsci”
        sequence-3:
          s: 3
          from: 00:00:10,18
          to: 00:00:19,00
          text: and the commander was "Sintoni", one that had fought in the Spanish
            civil war, Pattacini,
        sequence-4:
          s: 4
          from: 00:00:21,03
          to: 00:00:32,03
          text: the commissioner was Antonio Raisi, who'd fought in Spain, too, so
            all people that were political experts.
        sequence-5:
          s: 5
          from: 00:00:32,04
          to: 00:00:37,06
          text: That was our line.
        sequence-6:
          s: 6
          from: 00:00:37,07
          to: 00:00:45,09
          text: 'A priest, Don Guido Riva, once complained to us:'
        sequence-7:
          s: 7
          from: 00:00:45,10
          to: 00:00:50,24
          text: '"You never come to mass! What’s wrong, are you afraid of the Church?"'
        sequence-8:
          s: 8
          from: 00:00:51,00
          to: 00:00:56,03
          text: I mean, we had no political experience but we thought that
        sequence-9:
          s: 9
          from: 00:00:56,04
          to: 00:01:01,11
          text: by behaving like this we would be tougher enemies, and in fact we
            did grow up.
        sequence-10:
          s: 10
          from: 00:01:03,24
          to: 00:01:09,20
          text: So our Brigade truly was the red one,
        sequence-11:
          s: 11
          from: 00:01:09,21
          to: 00:01:14,19
          text: so that they hardly ever dropped stuff to us, or if they did,
        sequence-12:
          s: 12
          from: 00:01:14,20
          to: 00:01:20,24
          text: they gave us useless stuff like shoes size 44 - you could place your
            two feet in one shoe!
        sequence-13:
          s: 13
          from: 00:01:21,00
          to: 00:01:27,10
          text: Even our commanders were saying that we were somehow different.
        sequence-14:
          s: 14
          from: 00:01:27,22
          to: 00:01:31,24
          text: In fact, I wasn't into politics that much,
        sequence-15:
          s: 15
          from: 00:01:32,00
          to: 00:01:35,06
          text: but to be against the fascists and the Germans
        sequence-16:
          s: 16
          from: 00:01:35,07
          to: 00:01:39,05
          text: meant to be against the bad people that had wanted the war.
        sequence-17:
          s: 17
          from: 00:01:39,06
          to: 00:01:48,24
          text: When we did the Liberation it was a big relief for us
        sequence-18:
          s: 18
          from: 00:01:49,00
          to: 00:01:52,15
          text: because this was what we had wanted. But what did they want?
        sequence-19:
          s: 19
          from: 00:01:52,16
          to: 00:01:58,10
          text: They just wanted people to be killed, we've seen it many times.
        sequence-20:
          s: 20
          from: 00:01:58,11
          to: 00:02:03,23
          text: For example, when they did their killings at the Bettola, or in Cerrè
            Sologno,
        sequence-21:
          s: 21
          from: 00:02:03,24
          to: 00:02:06,14
          text: they did terrible retaliation acts.
        sequence-22:
          s: 22
          from: 00:02:06,15
          to: 00:02:10,05
          text: But we had the experience in carrying out an attack
        sequence-23:
          s: 23
          from: 00:02:10,06
          to: 00:02:14,02
          text: and in fact we did the action at the Sparavalle and not in Cervarezza,
        sequence-24:
          s: 24
          from: 00:02:14,03
          to: 00:02:16,09
          text: so that the people would remain unharmed,
        sequence-25:
          s: 25
          from: 00:02:16,10
          to: 00:02:19,10
          text: we didn't want to cause casualties among the population.
